[mythtv-users] Unable to resolve GL/GLX symbols?

Phil Bridges gravityhammer at gmail.com
Wed Oct 25 02:18:36 UTC 2006

I've recently upgraded via ATrpms from 0.18.1 to 0.20 in anticipation
of building a new backend and transferring my database.
Unfortunately, now when I run mythfrontend I get:

Unable to resolve GL/GLX symbols - please check your GL library installation.

I'm using the nvidia 6629 drivers.  In addition, glxgears seems to run
fine.  Any idea on where I should be looking to troubleshoot this

More information about the mythtv-users mailing list